#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-7yL9gSPJU9PGBqxrlHkhqM
key:                  vector-sized-1.6.1-7yL9gSPJU9PGBqxrlHkhqM
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  44cbd41fb31dbcde2cb5419e800228f6
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-7yL9gSPJU9PGBqxrlHkhqM
depends:
    adjunctions-4.4.3-HUxIdDzLgYOBj8vkVeVXQo base-4.17.2.1
    binary-0.8.9.1 comonad-5.0.9-LYxFTGHdzKO2OIgx0Kftcx deepseq-1.4.8.0
    distributive-0.6.2.1-4vXPhqxWSFrFl2pPpnHCvw
    finite-typelits-0.2.0.1-DIZtN7PwLCeAqW6ytkbhhd
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    indexed-list-literals-0.2.1.3-4y54nUzFnJeI9fmRY4uoBZ
    indexed-traversable-0.1.4-1gYNbSveFbG1F58HXav72S
    primitive-0.8.0.0-7hRrrVot93LKTsSUGSTocq
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

